local mod = get_mod("OverheatWarning")

return {
  name = mod:localize("mod_name"),
  description = mod:localize("mod_description"),
  is_togglable = true,
  options = {
    widgets = {
      {
        setting_id    = "overheat_limit",
        type          = "numeric",
        default_value = 0.96,
        range         = {0.9, 1.0},
        decimals_number = 2,
      },
    }
  }
}